差别

这里会显示出您选择的修订版和当前版本之间的差别。

到此差别页面的链接

两侧同时换到之前的修订记录 前一修订版
vocaloid4_crack [2019/02/04 07:49]
微笑 [VOCALOID4FE 4.3.0] 更新链接
vocaloid4_crack [2019/02/15 02:53] (当前版本)
微笑 部分内容优化
行 99: 行 99:
 A: Yes, install editor into the same folder (you don't need to reinstall libraries) \\ A: Yes, install editor into the same folder (you don't need to reinstall libraries) \\
 Q:​我可以用这个软件包更新我以前的V3AE\FE吗?\\ Q:​我可以用这个软件包更新我以前的V3AE\FE吗?\\
-A:​当然可以,将编辑器安装到你以前安装编辑器同一个文件夹覆盖(您不需要重新安装声库\音库)\\+A:​当然可以,将编辑器安装到你以前安装编辑器同一个文件夹覆盖(您不需要重新安装声库)\\
  
  
 Q: Can I use AE\FE-libraries with V4FE?\\ Q: Can I use AE\FE-libraries with V4FE?\\
 A: Yes. \\ A: Yes. \\
-Q:​我可以用V4FE使用AE\FE声库\音库吗?\\+Q:​我可以用V4FE使用AE\FE声库吗?\\
 A:​当然可以.\\ A:​当然可以.\\
  
行 128: 行 128:
 Q: When i trying to install editor\voicebank installer freezes and i can't press Next or either Cancel button\\ Q: When i trying to install editor\voicebank installer freezes and i can't press Next or either Cancel button\\
 A: Probably you have software "Team Viewer"​ installed, it causes conflict with FE-installers,​ so shutdown the "Team Viewer"​ to solve this issue. \\ A: Probably you have software "Team Viewer"​ installed, it causes conflict with FE-installers,​ so shutdown the "Team Viewer"​ to solve this issue. \\
-Q:​当我试着安装编辑器\声库安装程序无响应,我无法点击next或两个cancel按钮\\+Q:​当我试着安装编辑器\声库安装程序无响应,我无法点击next或cancel按钮\\
 A:​可能你安装了软件“Team Viewer”,它会和FE安装程序发生冲突,因此你需要关闭软件“Team Viewer”来解决这个问题。 A:​可能你安装了软件“Team Viewer”,它会和FE安装程序发生冲突,因此你需要关闭软件“Team Viewer”来解决这个问题。
  
vocaloid4_crack.txt · 最后更改: 2019/02/15 02:53 由 微笑
 
除额外注明的地方外,本维基上的内容按下列许可协议发布: CC Attribution-Noncommercial-Share Alike 4.0 International
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki